.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image)::after,
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper::after,
.pbmit-ihbox-style-1 .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-1 .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-1 {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-box {
	gap: 30px;
	display: flex;
	align-items: center;
	position: relative;
}
/* == Icon == */
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper {
	width: 90px;
	height: 90px;
	font-size: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	text-align: center;
	position: relative;
	z-index: 1;
	color: var(--pbmit-advasy-secondary-color);
	fill: var(--pbmit-advasy-secondary-color);
	background-color: var(--pbmit-advasy-light-bg-color);
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image)::after,
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	transition: .5s;
	z-index: -1;
	background-color: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-1:hover .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image)::after,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-svg-wrapper::after {
	top: 0;
}
.pbmit-ihbox-style-1 .pbmit-icon-type-icon svg {
	width: 35px;
	height: 35px;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper img {
	height: 90px;
	width: 90px;
	max-width: 90px;
}
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper svg g,
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-1:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-1:hover .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-icon-type-text {
	transform: rotateY(360deg);
	fill: var(--pbmit-advasy-white-color);
	color: var(--pbmit-advasy-white-color);
}
.pbmit-ihbox-style-1:hover .pbmit-ihbox-icon-wrapper svg g,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-1:hover .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-advasy-white-color);
}
/* == Content == */
.pbmit-ihbox-style-1 .pbmit-element-title {
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 10px;
	color: var(--pbmit-advasy-global-color);
	font-weight: normal;
}
.pbmit-ihbox-style-1 .pbmit-element-title a,
.pbmit-ihbox-style-1 .pbmit-element-title {
	color: var(--pbmit-advasy-global-color);
}
.pbmit-ihbox-style-1 .pbmit-element-title a:hover {
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-1 .pbmit-heading-desc{
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-1 .pbmit-element-subtitle {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 15px;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title a,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title a,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title {
	color: var(--pbmit-advasy-global-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-1 .pbmit-element-title a,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-1 .pbmit-element-title {
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title a:hover,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title a:hover,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox.pbmit-ihbox-style-1 .pbmit-element-title a:hover {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-1 .pbmit-heading-desc {
	color: rgba(var(--pbmit-advasy-white-color-rgb), 0.5);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image)::after,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper::after,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image)::after,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper::after {
	background-color: var(--pbmit-advasy-global-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-1:hover .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-1:hover .pbmit-ihbox-icon-type-text {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-light .pbmit-ihbox-style-1 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-elementor-bg-color-light .pbmit-ihbox-style-1 .pbmit-ihbox-svg-wrapper {
	background-color: var(--pbmit-advasy-white-bg-color);
}
/* == Colunm == */
.pbmit-element-column-four .pbmit-ihbox-style-1 .pbmit-ihbox-box {
	display: grid;
}
.e-con-full .pbmit-element-column-four .pbmit-ihbox-style-1 .pbmit-ihbox-box {
	display: flex;
}
@media (max-width: 1366px){
	.e-con-full .pbmit-element-column-four .pbmit-ihbox-style-1 .pbmit-ihbox-box {
		display: block;
	}
	.e-con-full .pbmit-element-column-four .pbmit-ihbox-style-1 .pbmit-ihbox-icon{
		padding: 0 0 20px 0;
	}
}